### Hierarchy

- ResponseInit

## Index

### Properties

- headers
- status
- statusText

## Properties

### Optional headers

headers: HeadersInit

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1364

### Optional status

status: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1365

### Optional statusText

statusText: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1366

Generated using TypeDoc